[Desktop Entry]
Name=Accelerator Validation for KBabel

Comment=Check Accelerators

ValidationString=accelerator
X-TDE-Library=kbabel_accelstool
Type=Service
Commands=validate
Shortcuts=Ctrl+H
X-TDE-ServiceTypes=KBabelValidator,KDataTool
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
